Bug 173397 - Please rebuild hping2 in Fedora Extras devel
Please rebuild hping2 in Fedora Extras devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hping2 (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-11-16 17:53 EST by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 22:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-11-16 17:53:46 EST
The hping2-2.0.0-0.5.rc3.i386.rpm package needs a rebuild to pick up the new
libpcap version.

Presently it cannot be installed on rawhide due to this error:

libpcap.so.0.9.3 is needed by package hping2

Current libpcap is 0.9.4.
Comment 1 Reuben Farrelly 2006-01-05 06:50:19 EST
Pinging - hopefully someone can take a look at this one soon....
Comment 2 Reuben Farrelly 2006-02-11 18:02:46 EST
hping2 appears to no longer be in extras-devel, has it been removed entirely? 
If so then this bug could be closed..
Comment 3 Paul Wouters 2006-03-04 11:55:30 EST
I took over maintenaince of hping2. It is in extras, and I did issue a rebuild
last night.
Comment 4 Reuben Farrelly 2006-03-04 14:39:04 EST
Cool, thanks for taking it over.

You may also want to bump the release number and add a changelog entry to the
RPM specfile - the version number is showing up as still the same as the
previous one even though it looks like the package was actually rebuilt.  

Note You need to log in before you can comment on or make changes to this bug.